/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../fonts/flexslider-icon.eot');
	src:url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/flexslider-icon.woff') format('woff'),
		url('../fonts/flexslider-icon.ttf') format('truetype'),
		url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider LOADING
*********************************/
.loading {
	width:100%;
	min-height:150px;
	display: block;
	background-image:url(../images/loading.gif);
	background-position:center;
	background-repeat:no-repeat;
	background-color:#fff;
	color:#fff;
}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0px; background: #fff; border: none; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 600px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; 
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 60px; height: 60px; margin: -20px 0 0; position: absolute; padding-top:10px; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; opacity: 0.3; text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -60px; background-image:url(../images/prev.png); background-position:center; background-repeat:no-repeat; }
.flex-direction-nav .flex-next { right: -60px;  background-image:url(../images/next.png); background-position:center; background-repeat:no-repeat; }
.flexslider:hover .flex-prev { opacity: 0.5; left: 0px; }
.flexslider:hover .flex-next { opacity: 0.5; right: 0px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 0.8; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 30px; z-index:99999999; text-align: center; display:none;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 14px; height: 14px; display: block; background: #666; background: rgba(0,0,0,0.3); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.6); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.6); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { display:none;}
  .flex-direction-nav .flex-next { display:none;}
}

.slider {
	overflow:hidden;
	margin-bottom:0px;
}

.container-banner {
	margin-bottom:0px;
	height:auto;
}	

.slider-content li{
	height:500px;
	display:block;
}

.slider-text-wrapper {
	background:rgba(0,0,0,0);
	width:100%;
	height:500px;
	vertical-align:bottom;
	position:relative;
}


.slider-text {	
	background:rgba(0,0,0,0.7);
	padding:25px 35px;
	color:#eee;
	font-size:18px;
  	-webkit-font-smoothing: antialiased;
	font-weight:normal;
  	display:inline-block;
	position:absolute;
	bottom:30px;
}

.slider-text h1{	
	margin:0;
	padding:0;
	font-size:40px;
  	font-family: 'Open Sans', sans-serif;
}

.slider-text h2{	
	margin:0;
	padding:0;
	font-size:30px;
  	font-family: 'Open Sans', sans-serif;
}

.slider-text a {
	color:#fff;
}

.slider-text a:hover {
	text-decoration:none;
}



@media screen and (min-width: 1441px) {
	.slider-content li{
		height:600px;
	}
	.slider-text-wrapper {
		height:600px;
	}
	.slider-text {
		width:35%;
	}
}

@media screen and (max-width: 1440px) {
	.slider-text {
		width:40%;
	}
}


@media screen and (max-width: 992px) {
	.slider-text {
		margin-top:300px;
		width:50%;
	}
	
}

@media screen and (max-width: 768px) {
	.slider-content li{
		height:450px;
	}
	
	.slider-text-wrapper {
		height:450px;
	}

	.slider-text {
		bottom:0px;
		width:100%;
		text-align:center;
		font-size:25px;
	}


}
